## rust-build-time 0.1.3

=== debian/changelog ===
rust-build-time (0.1.3-1) unstable; urgency=medium

  * Package build-time 0.1.3 from crates.io using debcargo 2.6.0

 -- Boyuan Yang <byang@debian.org>  Thu, 06 Jul 2023 18:50:24 -0400
