=== debian/control ===
Source: rust-build-time
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/build-time]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/build-time
Homepage: https://github.com/AlephAlpha/build-time
X-Cargo-Crate: build-time
Rules-Requires-Root: no

Package: librust-build-time-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-build-time+default-dev (= ${binary:Version}),
 librust-build-time-0-dev (= ${binary:Version}),
 librust-build-time-0+default-dev (= ${binary:Version}),
 librust-build-time-0.1-dev (= ${binary:Version}),
 librust-build-time-0.1+default-dev (= ${binary:Version}),
 librust-build-time-0.1.3-dev (= ${binary:Version}),
 librust-build-time-0.1.3+default-dev (= ${binary:Version})
Description: Simple proc-macros to generate build timestamp string literals - Rust source code
 This package contains the source for the Rust build-time crate, packaged by
 debcargo for use with cargo and dh-cargo.
